MUJS(1)

NAME
mujs - A lightweight JavaScript interpreter

SYNOPSIS
mujs [options] [script [scriptArgs*]]

DESCRIPTION
MuJS is a lightweight JavaScript (JS) interpreter. The command line tool can be used to run a JS script file or interactively.

MuJS implements ES5. There are no non-standard extensions, so you can remain confident that JavaScript code that runs on MuJS will also run on any other standards compliant JavaScript implementation.

OPTIONS

-i  Enter interactive prompt after running code.

-s  Check strictness.

AUTHOR
Tor Andersson (Artifex Software)